arrangers: []
catalog: DENG-0007
categories:
- Doujin Music
category: Doujin Music
classification: Vocal, Original Work
composers: []
covers:
- full: https://media.vgm.io/albums/73/39737/39737-1370026254.jpg
  medium: https://medium-media.vgm.io/albums/73/39737/39737-1370026254.jpg
  name: Front
  thumb: https://thumb-media.vgm.io/albums/73/39737/39737-1370026254.jpg
- full: https://media.vgm.io/albums/73/39737/39737-1370024237.jpg
  medium: https://medium-media.vgm.io/albums/73/39737/39737-1370024237.jpg
  name: Booklet Front & Back
  thumb: https://thumb-media.vgm.io/albums/73/39737/39737-1370024237.jpg
discs:
- disc_length: '36:58'
  name: Disc 1
  tracks:
  - names:
      Japanese: introduction
    track_length: '1:13'
  - names:
      Japanese: 灯、時を超えて
    track_length: '5:33'
  - names:
      Japanese: 旅路は晴れて
    track_length: '4:51'
  - names:
      Japanese: 大海行
    track_length: '5:25'
  - names:
      Japanese: 月夜秋愁
    track_length: '5:36'
  - names:
      Japanese: 夜明け
    track_length: '6:50'
  - names:
      Japanese: 巡桜歌
    track_length: '4:09'
  - names:
      Japanese: outroduction
    track_length: '3:21'
link: album/39737
lyricists: []
media_format: CD
meta:
  added_date: 2013-05-31T10:12
  edited_date: 2013-08-01T11:01
  fetched_date: 2025-11-10T21:26
  freedb: 1
  ttl: 86400
  visitors: 3198
name: Denkai Kikou
names:
  en: Denkai Kikou
  ja: 電界紀行
  ja-latn: Denkai Kikou
notes: 'Comic Market 83 (C83) release.

  Produced & Engineered & All Track Composed & Arranged & Performed: TENMON

  Vocal: Sora Yuizuki (track7)

  Narration: Sora Yuizuki (track8)

  Recording: Yoshihito Iwabuchi (track7,8)

  Illustration & Designed: NOZOMI'
organizations:
- &id001
  link: org/1212
  names:
    en: DENSOU-GAKUDAN
    ja: 電奏楽団
    ja-latn: DENSOU-GAKUDAN
  role: publisher
performers:
- link: artist/1936
  names:
    en: TENMON
    ja: 天門
picture_full: https://media.vgm.io/albums/73/39737/39737-1370026254.jpg
picture_small: https://medium-media.vgm.io/albums/73/39737/39737-1370026254.jpg
picture_thumb: https://thumb-media.vgm.io/albums/73/39737/39737-1370026254.jpg
publish_format: Doujin/Indie
publisher: *id001
related: []
release_date: '2012-12-31'
release_events:
- link: event/156
  name: Released at Comic Market 83 (Dec 29, 2012 to Dec 31, 2012)
  shortname: None
release_price:
  currency: JPY
  price: 1000.0
reprints: []
vgmdb_link: https://vgmdb.net/album/39737?perpage=99999
votes: 0
